from pydantic import BaseModel


class Reader(BaseModel):
    pass
#    class Config:
#        fields = {'id': '_id'}


class Writer(BaseModel):
    async def validate_foreign_key(self):
        pass
